/*
Theme Name: Custom Parkwood
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes.
Author: Carly Black https://thewebdesignstudio.com.au
Template: Divi
*/


h3 {margin:20px 0;}
.container {width:100%}
.et_pb_section.nomarg {padding:0 !important}
.et_pb_section.largepad {padding:20px 0 !important}
#main-header {padding:5px 0; min-height: 70px; box-shadow: none !important;}
.et_fixed_nav #logo { max-height: 78px;}
#et-top-navigation { padding-left: 0 !important; float: right;}
#et_top_search { float: right; margin: 30px 0px 0px 22px;}
.wide2 .et_pb_row, .greenbord .et_pb_row {max-width:1920px; width:100%; padding:10px 0}
.et_pb_text.nopadbot {margin-bottom:0 !important;}
#main-header.et-fixed-header nav#top-menu-nav {padding-top:25px}
#top-menu li {padding-right: 20px;}
.nav li ul { padding: 10px 0;}
#top-menu li li {padding: 0 10px;}
#top-menu li li a {width: 220px; padding: 6px 10px; line-height: normal;}
.et-fixed-header {min-height:60px !important; padding:5px 0 !important}
.et-fixed-header #et_top_search {margin-top:38px !important}
#footer-bottom {background:#000}
a {color:#06F}
#top-menu a {font-weight:400}
#top-menu li.current-menu-item > a {color:#9eb8a2}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation { padding: 10px 0;}
.frm_forms.with_frm_style {margin-top: 20px;}
.with_frm_style label.frm_primary_label, .with_frm_style.frm_login_form label, .with_frm_style #frm_field_cptch_number_container { font-family: "Open Sans", sans-serif !important; font-size: 14px !important; font-weight: normal !important;}
.parkwood h1:before {content: 'Parkwood '; font-weight: 600;}
.mfp-title {display: none;}
.vertical-align {display: flex; flex-direction: column; justify-content: center;}
.overflowscroll {max-height: 835px; overflow: auto; padding-right: 15px;}
.et_pb_gallery.nomarginbottom {margin-bottom:0px !important}
/*body.page-id-690 .et_pb_gallery_image { max-height: 165px;}*/
body.page-id-690 .et_pb_gallery_image.portrait { max-height: 160px;}
body.page-id-690 .et_pb_gallery_image.portrait img { margin-top: -25%;}

.textwidget .et_pb_blurb_content { padding-left: 10px !important;}
.textwidget .et_pb_main_blurb_image { float: left; margin: 0 10px 0 0;}
.textwidget .et_pb_blurb h4 { font-size: 16px; line-height: normal; margin: 0;}
.project-template-default .et_pb_widget_area {padding-left: 0px;}
ul.et_pb_module.et_pb_social_media_follow li:before {display: none;}

/* projects pages */
body.single-project h1 {padding-bottom:0}
body.single-project sup {font-size:12px;}
body.single-project h4 {padding-bottom:5px;}
body.single-project .bed, body.single-project .bath {display: inline; font-size:24px; color:#057845;}
body.single-project .bed {background:url(https://www.parkwoodhomes.com.au/wp-content/uploads/bed.png) no-repeat; background-size:contain; padding:0px 0 0px 63px; margin-right:30px;}
body.single-project .bath {background:url(https://www.parkwoodhomes.com.au/wp-content/uploads/bath.png) no-repeat; background-size:contain; padding:0px 0 0px 55px;}
body.single-project .bed2, body.single-project .bath2 {display: inline; font-size:24px; color:#92cb77;}
body.single-project .bed2 {background:url(https://www.parkwoodhomes.com.au/wp-content/uploads/bed2.png) no-repeat; background-size:contain; padding:0px 0 0px 63px; margin-right:30px;}
body.single-project .bath2 {background:url(https://www.parkwoodhomes.com.au/wp-content/uploads/bath2.png) no-repeat; background-size:contain; padding:0px 0 0px 55px;}
body.single-project .bed3, body.single-project .bath3 {display: inline; font-size:24px; color:#00411c;}
body.single-project .bed3 {background:url(https://www.parkwoodhomes.com.au/wp-content/uploads/bed3.png) no-repeat; background-size:contain; padding:0px 0 0px 63px; margin-right:30px;}
body.single-project .bath3 {background:url(https://www.parkwoodhomes.com.au/wp-content/uploads/bath3.png) no-repeat; background-size:contain; padding:0px 0 0px 55px;}
/* end */
.et_pb_section.headertitle {padding:10px 0 !important; border-top:10px solid #555; margin-top:10px}
.et_pb_gutters3 .headertitle .et_pb_column_1_4 .et_pb_module { margin-bottom: 0 !important;}
.headertitle h1, .headertitle h2 {font-size:32px; margin:10px 0}
.textwidget .et_pb_blurb {margin-bottom: 10px;}
.et_pb_column_1_4 .et_pb_widget_area_right .et_pb_widget {margin: 0px 0px 25px 20px;}
h4.widgettitle {display:none}
.et_pb_blurb h4 a {color:#555 !important; font-weight:600}
.et_pb_column_2_3 .et_pb_slider_fullwidth_off .et_pb_slide_description {padding: 213px 60px;}
body.single .et_section_specialty {padding-top: 0;}
body.single-project .et_pb_section {padding-bottom: 0;}
/* Carousel Style */
.touchcarousel.tc-layout-3 .touchcarousel-item {max-width: 1440px; width:100%; min-height: 160px; margin-right: 20px; position: relative;}
.touchcarousel.tc-layout-3 .touchcarousel-item h4, .touchcarousel.tc-layout-3 .touchcarousel-item span {position: relative;	padding: 0;	border: 0;}
.touchcarousel.tc-layout-3 .touchcarousel-item img {max-width:1440px; width: 100% !important; margin: 5px 0 0 5px; padding: 0; border: 0;float: left;}
.touchcarousel.tc-layout-3 .touchcarousel-item  .tc-block {display: inline-block; margin: 5px 0 0 8px; max-width: 1280px; width:100%}
.touchcarousel.tc-layout-3 .touchcarousel-item a {display: block; max-width: 1440px; width:100%; border: 0;	-webkit-transition: background-color 0.2s ease-out; -moz-transition: background-color 0.2s ease-out; -ms-transition: background-color 0.2s ease-out; -o-transition: background-color 0.2s ease-out; transition: background-color 0.2s ease-out;}
.touchcarousel.tc-layout-3 .touchcarousel-item a:hover {opacity:0.6}
.touchcarousel.tc-layout-3 .touchcarousel-item h4 {color: #3c4342; font-weight: bold;font-size: 14px; line-height: 1.4em; margin: 0; padding: 0;}
.touchcarousel.tc-layout-3 .touchcarousel-item span { font-size: 13px; color: #777;margin-top: 2px; line-height: 1.4em;display: block;font-family: Georgia, sans-serif;	font-style: italic;}
/* end */ 
@media (min-width:1081px) and (max-width:1320px) {
#et-top-navigation {padding-left: 120px !important;}
}

@media only screen and (max-width:1440px) {
	.touchcarousel.tc-layout-3 .touchcarousel-item {
	max-width: 1280px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item img {
	max-width:1280px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item  .tc-block {
	max-width: 1280px;
}
}
@media only screen and (max-width:1280px) {
	.touchcarousel.tc-layout-3 .touchcarousel-item {
	max-width: 1000px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item img {
	max-width:1000px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item  .tc-block {
	max-width: 1000px;
}
#main-footer .container { width: 95%;}
}
@media only screen and (min-width:981px) and (max-width:1080px){
#main-header .container {padding: 0 15px 0 5px;}
#et-top-navigation {padding-left: 110px !important;}
.nav li ul {right: -23px;}
}
@media only screen and (max-width:1000px) {
	.touchcarousel.tc-layout-3 .touchcarousel-item {
	max-width: 800px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item img {
	max-width:800px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item  .tc-block {
	max-width: 800px;
}
}
@media only screen and (max-width:980px) {
.overflowscroll {max-height: 100%; padding-right:0px}
.et_pb_gutters1 .img-border .et_pb_grid_item:nth-child(n) {width: 25% !important;}
.et_pb_column .img-border .et_pb_grid_item:nth-child(3n+1) {clear: none !important;}
}
@media only screen and (max-width:800px) {
	.touchcarousel.tc-layout-3 .touchcarousel-item {
	max-width: 600px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item img {
	max-width:600px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item  .tc-block {
	max-width: 600px;
}
}
@media only screen and (max-width:767px) {
.et_pb_column .img-border .et_pb_grid_item:nth-child(2n+1) {clear:none !important;}
}
@media only screen and (max-width:600px) {
	.touchcarousel.tc-layout-3 .touchcarousel-item {
	max-width: 400px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item img {
	max-width:400px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item  .tc-block {
	max-width: 400px;
}
.wideb.special .et_pb_column_2_3 {
    width: 100%;
}
.wideb.special .et_pb_column_1_3 {
    width: 100%;
}
.et_pb_column .img-border .et_pb_grid_item:nth-child(2n+1) {clear:both !important;}
.et_pb_gutters1 .img-border .et_pb_grid_item:nth-child(n) {width: 50% !important;}
}
@media only screen and (max-width:400px) {
	.touchcarousel.tc-layout-3 .touchcarousel-item {
	max-width: 320px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item img {
	max-width:320px;
}
.touchcarousel.tc-layout-3 .touchcarousel-item  .tc-block {
	max-width: 320px;
}
}
.custom-menu ul li{
font-size: 16px;
}
#text-12 h4{
    font-size: 25px;
    font-weight: bold;
    color:#aaa !important;
}
#text-10 h4, #text-20 h4{
    font-size: 25px;
    font-weight: bold;
    color:#aaa !important;
}
#footer-widgets .footer-widget li a:hover{
color: #aaa !important;
}

@media (min-width:980px){
#text-10{
padding-left:15% !important;
}
}
.et_pb_widget a{
color: #FFF;
}
.et_pb_widget a:hover{
  color: #666;
}

.img-border img{
 border:5px solid #000;
}
#file107_dropzone, #file109_dropzone, #file114_dropzone {
    max-width: 100%;
}